/*
Theme Name:   Chauffeur Child
Description:  Chauffeur Child Theme
Author:       quitenicestuff
Author URI:   http://quitenicestuff.com
Template:     chauffeur
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         one-column, two-columns, left-sidebar, right-sidebar, custom-colors
Text Domain:  chauffeur-child
*/

.main-content form input[type="text"], 
.main-content form input[type="tel"], 
.main-content form input[type="email"], 
.main-content form input[type="password"], 
.main-content form textarea, 
.sidebar-content form input[type="text"], 
.sidebar-content form textarea {
	width: calc(100% - 24px);
	font-size: 16px;
	color: #bebebe;
	border: #e8e8e8 1px solid;
	padding: 12px;
	margin: 0 0 5px 0;
}

.main-content form.wpcf7-form p {
	margin: 0 0 20px 0;
}
.pp_details{
	display: none;
}

@media all and (max-width: 767px) {
	.logo img{
		max-width: 250px;
	}
}